<div style="position: absolute;">
<!-- window favorite -->
<div id="win_fav">
    <div id="win_fav_handle">			
        <a href="" id="win_close">[ x ]</a>
        请正确填写下面信息
    </div>
    <div id="win_fav_content" >
        <form id="win_fav_form" method="post" action="api/add_fovarite.php">
        <input type="hidden" name="article_id" value="<?php echo $id ?>">
        <label for="tag">标　签:</label><textarea name="tag"><?php echo $article_array['title'] ?></textarea><br/>
        <label for="ratevalue">重量级:</label><input type="textbox" name="ratevalue" /><br/>
        <input type="checkbox" name="is_getsnapshot" value="1" /> 是否保存此网页快照
        <input type="checkbox" name="is_show" value="0" /> 是否公开此收藏<br />
        <input type="submit" name="submit" value="Save" />
        </form>
    </div>
</div>
<!-- /window favorite -->
</div>

<script language="javascript">
$(document).ready(function()
{
    $('#win_fav').Draggable(
            {
                zIndex: 	20,
                ghosting:	false,
                opacity: 	0.7,
                handle:	'#win_fav_handle'
            }
        );	
    $('#win_fav_form').ajaxForm({
        target: '#win_fav_content',
        success: delayhidediv	      
    });			
    $("#win_fav").hide();
                
    $('#show_favorite').click(function()
    {
        $("#win_fav").show();
    });
    
    $('#win_close').click(function()
    {
        $("#win_fav").hide();
    });
});

function delayhidediv()
{
    setTimeout("hidediv()", 2000); 
}
 
function hidediv()
{
    $("#win_fav").hide();
}

</script>